@charset "utf-8";
/* CSS Document */

BODY {
	COLOR: black;
	FONT-FAMILY: 'Trebuchet MS', Arial, 'MS Sans Serif', sans-serif;
	BACKGROUND-COLOR: white;
	border: medium outset #003399; 
	min-width: 900px; 
	max-width: 1200px;	
	margin-left:auto; 
	margin-right:auto;	
}
A:link {
	COLOR: #0000CC;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000CC;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #660000;
	TEXT-DECORATION: none
}
A:hover {
	color: #0000FF;
	text-decoration:underline;
}
LI A:hover {
	COLOR: #FFF;
	background:#00F;
	TEXT-DECORATION: none;
}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: x-large;
	COLOR: navy;
	TEXT-ALIGN: center
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: large;
	COLOR: maroon;
	TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: medium;
	COLOR: midnightblue;
	TEXT-ALIGN:left;
}
H4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
P {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
DD {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
DT {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
LI {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
TD {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	FONT-STYLE: italic
}
I {
	FONT-STYLE: italic
}
.SERIF {
	FONT-FAMILY: 'Times New Roman', 'MS Serif', serif
}
.SANS {
	FONT-FAMILY: 'Trebuchet MS', Arial, 'MS Sans Serif', sans-serif
}
.MONO {
	FONT-FAMILY: "Courier New", "Courier"
}
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right
}
.link {
	color: #0000CC;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style:italic;
}
.smaller {
	font-size:smaller;
}
.xsmall {
	font-size: x-small;
}
.xxsmall {
	font-size:9px;
}
.indent {
	text-indent: 25pt;
}
DIV#top {
	width: 100%;
	margin-top: 0px;
}
DIV#top_ad {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
DIV#top_banner {
	width: 100%;
	position: relative;
}
DIV#top_banner_left {
	float: left;
	width: auto;
	margin-top: 30px;
}
#top_banner_right {
	float: right;
	width: auto;
	margin-top: 30px;
}
DIV#top_banner_center {
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	text-align: center;
}
DIV#contents {
	position:relative;
	margin-right: auto;
	margin-left: auto;
}
DIV#bottom {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 80%;
}
DIV#bottom1 {
	position: relative;
	width: 100%;
}
DIV#bottom2 {
	position: relative;
	width: 100%;
}
DIV#sharethis {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
DIV#printthis {
	float: right;
}
DIV#bottom3 {
	position: relative;
	width: 100%;
}
DIV#donations {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
DIV#policies {
	float: left;
}
DIV#lastupdated {
	float: right;
}

DIV#top {
	width: 100%;
	margin-top: 0px;
}
DIV#top_ad {
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
DIV#top_banner {
	width: 100%;
	position: relative;
}
